@media only screen and (max-width: 1024px){
/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles-responsive.php maison_edge_content_responsive_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 40px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles-responsive.php maison_edge_h5_responsive_styles2 function */
h5 { font-size: 26px;line-height: 40px;}

}